Crear — Características y valores
Agregue definiciones y valores de características del producto.
POST
/api/v1/featuresSolicitud cURL
curl --disable --globoff --fail-with-body --silent --show-error \
--proto '=https' --connect-timeout 5 --max-time 30 \
--request POST \
--url https://shop.onshopently.com/api/v1/features \
--header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN' \
--header 'Idempotency-Key: example-create_feature_api_v1_features_post' \
--header 'Content-Type: application/json' \
--data-raw '{"name":"Example"}'
Respuesta
{
"data": {
"deleted": false,
"id": "example",
"version": 1
},
"meta": {
"request_id": "example"
}
}
Permisos necesarios
- Autenticación
- Token de acceso
- Disponible desde
- STANDARD
- Permiso de la clave
- Crear funciones
catalog.feature:create